Cisco Lightweight Access Point Over The Air Manipulation Denial of Service Vulnerability

Bugtraq ID: 36145
Class: Unknown
CVE: CVE-2009-2976
Remote: Yes
Local: No
Published: Aug 25 2009 12:00AM
Updated: Sep 15 2009 08:01PM
Credit: AirMagnet
Vulnerable: Cisco Lightweight Access Point 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus